.main-menu { /*position:relative; top:55px;*/ z-index:555; }
.animenu > ul:after {
  content: "";
  display: table;
  clear: both;
}

.animenu {
  /*font: bold 13px Arial, Helvetica;*/
 font-family: 'Raleway', sans-serif; font-size:13px; font-weight:500;
}
.animenu * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.animenu ul {
  margin: 0;
  padding: 0;
  list-style: none; text-align:right;
/*  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;*/
}
.animenu li {
  position: relative;
}
.animenu li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0; display:block;
}
.animenu li:hover > a {
  color:#80B61D; 
}
.animenu li.selected > a {
  color:#80B61D; 
}

.animenu input[type=checkbox] {
  position: absolute;
  top: -9999px;
  left: -9999px; 
}
.animenu label {
  display: none;
  cursor: pointer; background:none;
  /*user-select: none;*/
}
.main-menu .last a{ /*padding-right:20px;*/  }
.animenu > ul {
/*  border: 1px solid #040404;
  background-color: #111111;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  background-image: -o-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;*/
}
.animenu > ul > li {
  float:none; display:inline-block;  padding-left:24px; padding-right:24px; background:url(../images/nav-dv.jpg) no-repeat center right;
/*  border-right: 1px solid #1e1e1e;
  -webkit-box-shadow: 1px 0 0 #444444;
  -moz-box-shadow: 1px 0 0 #444444;
  box-shadow: 1px 0 0 #444444;*/
}
.animenu > ul > li.last { background:none; padding-right:0;}
.animenu > ul > li > a {
/*  float: left;
*/  /*padding:25px 11%;*/
  text-transform:uppercase; display:inline-block;
}
.animenu > ul a {
  color: #ffffff;
  text-decoration: none; 
 /* font-size:14px;*/
/*  text-shadow: 0 1px 0 #111111;*/
}
.animenu > ul ul {
  position: absolute;
  top: 100%; display:block;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  margin: 2em 0 0 0;
  background-color: #884fad;
  background-image: none;
  -webkit-transition-property: margin, opacity;
  -moz-transition-property: margin, opacity;
  -o-transition-property: margin, opacity;
  transition-property: margin, opacity;
  -webkit-transition-duration: .15s;
  -moz-transition-duration: .15s;
  -o-transition-duration: .15s;
  transition-duration: .15s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.animenu > ul ul li {
  display: block;
/*  -webkit-box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;
  -moz-box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;
  box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;*/
  border-bottom:solid 1px #c186e7;
}
.animenu > ul ul li.last{border-bottom:0;}
.animenu > ul ul li a{ text-transform:none; }
.animenu > ul ul li:first-child > a {
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.animenu > ul ul li:first-child > a:after {
  content: '';
  position: absolute;
  left: 4em;
  top: -12px;
/*  border: 6px solid transparent;
*/  border-bottom-color: inherit;
}
.animenu > ul ul li:last-child {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.animenu > ul ul li:last-child > a {
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
.animenu > ul ul a {
  padding: 0.5em 1em;
  width: 175px;
  display: block;
  border-color: #c186e7; color:#fff;
}
.animenu > ul ul a:hover {
  background-color: #c186e7;
	color:#fff;
}
@media screen and (max-width:1080px) {
	.animenu > ul > li{ padding-left: 18px;    padding-right: 18px;}
}
@media screen and (max-width:1000px) {
	.animenu > ul > li{ padding-left: 10px;    padding-right: 10px;}
}
@media screen and (max-width: 840px) {
.animenu{  font-size: 12px;    font-weight: 400;}
}
@media screen and (max-width: 820px) {
/*.animenu > ul > li > a{padding-left:25px;}
*/	
}
@media screen and (max-width: 767px) { .main-menu {position:static; width:100%; }
.animenu{width:100%; margin-bottom: 15px; margin-top:15px;font-size:16px; }
  .animenu > ul, .animenu > ul ul {
    visibility: visible;
    opacity: 1;
    display: none; text-align: left;
  }

  .animenu input[type=checkbox]:checked ~ label,
  .animenu input[type=checkbox] ~ label:hover {
    color:#01438e;
  }
  .animenu label {
    border: 0px solid #040404 ;
	 background:#ffffff;
/*    background-color: #111111;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: -o-linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
    background-image: linear-gradient(rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0));
*/  /*-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;*/
    color: #53BAAE;
   /* text-shadow: 0 1px 0 #111111;*/
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
  /*  border-radius: 3px;*/
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 1.1em 3em;
  }
  .animenu label:before {
    position: absolute;
    left: 0.5em;
    top: 0.5em;
    content: "\2261";
    font-size: 2em;
  }
  .animenu > ul {
    position: relative;
    border-color: #ffffff;
    margin: 0.5em 0 !important;
    padding: 0.25em;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #ffffff; 
   /* background-image: none;*/
  }
  .animenu > ul:after {
    content: '';
    position: absolute;
    left: 2em;
    top: -12px;
    border: 6px solid transparent;
    border-bottom-color: inherit;
  }
  .animenu > ul li {
    display: block;
  }
  .animenu > ul > li {
    float: none;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    /*background-color: #212121;*/ /*background:url(../images/header-bg.png) repeat left top;*/
    background-image: none;
  }
  .animenu > ul > li > a {
    float: none; color:#888888;
    display: block;
    padding:1em;
  }
   .animenu > ul > li > a:hover {color:#94d60a;}
   .animenu li:hover > a { background:none;}
  .animenu > ul ul {
    position: static;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    background-color: #2b2b2b;
    background-image: none;
    margin: 0;
    -webkit-transition-property: none;
    -moz-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
  }
  .animenu > ul ul li:first-child > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .animenu > ul ul li:first-child > a:after {
    content: none;
  }
  .animenu > ul ul li:last-child > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .animenu > ul ul a {
    padding-left: 2em;
    display: block;
    width: auto;
  }
  .animenu input[type=checkbox]:checked ~ ul {
    display: block;
  }
  .animenu input[type=checkbox]:checked ~ ul ul {
    display: block;
  }
}
@media screen and (max-width: 600px) {
  .animenu > ul > li > a {
  }
}
